This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 493264 - Update schroedinger to release 1.0.6
Update schroedinger to release 1.0.6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: schroedinger (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-01 03:34 EDT by Nicolas Chauvet (kwizart)
Modified: 2009-04-02 10:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-02 10:01:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Chauvet (kwizart) 2009-04-01 03:34:54 EDT
Description of problem: 1.0.6 is an awaited version
I need it in two packages that currently uses schroedinger: ffmpeg2dirac and vlc.

Despite the "minor" version bump, the interfaces may evolve a little. So it is definitly fine to have it in Rawhide before it become F-11 GA.
Furthermore, co-ordination between mantainer of package using schroedinger will be needed.
Comment 1 Jeffrey C. Ollie 2009-04-02 10:01:13 EDT
1.0.6 built for rawhide.  AFACIS other apps that link directly to the library shouldn't need rebuilding.

Note You need to log in before you can comment on or make changes to this bug.